body{font-family: Arial, Helvetica, sans-serif;}
.menu_Background{
	background-color:#CC0000;
}
ul.menuItem {
	padding: 0;
	margin:0;
}

li.menuItem {
	list-style-type:none;
	padding:0;
}
li a.menuItem { 
	text-decoration:none;
	cursor:pointer;
}
li p.menuItem {
	font-size: 13px;
	color:#FFFFFF;
	padding:6px 1px 6px 15px;
	margin:0px 1px 0px 0px;
	font-weight:bolder;
}
li p.menuItem_txt {
	font-size: 13px;
	color:#FFFFFF;
	padding:1px 1px 1px 15px;
	margin:0px 1px 0px 0px;
	font-weight:bolder;
}
li li p.menuItem {
	color:#333333;
	padding:5px 2px 5px 21px;
	background-color:#FFFFFF;
	text-indent:-12px;
	font-weight:normal;
}
li li li.menuItem p.menuItem {
	padding:5px 2px 5px 26px;
}
li li.selectedItem p.menuItem{
	font-weight:bold;
	color:#000000;
	background-color:#FFFFFF;
}

div.imgBg {background-repeat:no-repeat;}
div.imgInTxtVersion {display:none;}
div.menu_separation {
	background:url("../image/content_images_new/menu_separate.jpg") no-repeat;
	line-height:4px;
}

td.menu_td{
	background-color:#CC0000;
}

